Subject: [812] Help setting up wu-ftpd on SGI

From: "Jeff N. Jortner" <[email-masked]>
Date: Tue, 29 Nov 1994 22:46:09 -0700 (MST)

I am trying to configure wu-ftpd on an SGI running OS 5.2 and having
some problems. I have ftpd installed and running. I can ftp into the 
machine both as a user and anonymously. I cannot seem to get working the 
options of being able to tar or compress a file automatically. IF I try 
to get an existing file such as "foo" using the command "get foo.Z", I 
get the following response:

No such file OR directory

I have follwed the instructions in the INSTALL file but to no avail. 
COuld someone let me know what I am doing wrong ? I used the default 
pathnames.h file and default ftpaccess file.

- - - - - - - - - - - - - - - - - - - - - - - - - - - -
Jeffrey N. Jortner        Sandia National Laboratories
MS 9012, Dept. 8920       Livermore, CA 94551-0969

Work:	510-294-3846      FAX:	510-225-1956
- - - - - - - - - - - - - - - - - - - - - - - - - - - -